@media (min-width: 1259px) {
    .frontTypes.grid-1 {
        grid-template-columns: repeat(1, 1fr);
    }

    .frontTypes.grid-2 {
        grid-template-columns: repeat(2, 1fr);
    }

    .frontTypes.grid-1,
    .frontTypes.grid-2 {
        width: max-content;
        max-width: 100vw;
        margin: auto;
    }

    .frontTypes.grid-1 .frontTypes__item,
    .frontTypes.grid-2 .frontTypes__item {
        max-width: 400px;
    }
}

a.frontTypes__item {
    color: var(--color-text);
    transition: box-shadow .2s ease-in-out,z-index .2s ease-in-out;

}

a.frontTypes__item:hover {
    box-shadow: var(--shadow-hover);
}